
#stacks_in_186011_page10 {
	border: solid rgba(239, 239, 239, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 5px 0px;
}



#stacks_in_186077_page10 .teleportMe {
display: none;
}



#stacks_in_186207_page10 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_186207_page10 {
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
}

#stacks_in_186079_page10 {
	background-color: rgba(0, 53, 125, 1.00);
	-moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	padding:  15px;
}

#stacks_in_186080_page10 {
	font-size: 110%;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_195145_page10 #myExtraContent2,
#ExtraContentPlusstacks_in_195145_page10 #fs {
	display: none;
}

